<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja4ej11</title>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let num=0;
		let nota=0;
		let avg=0;
		//asignacion de variables
		num=parseInt(prompt("Introduce numero"));
		//estructura de control para definir el numero de notas
		for(c=1;c<=num;c++){
			nota=parseInt(prompt("introduce nota"));
			avg=avg+nota;
		}
		//asignacion de la media 
			avg=avg/num;
		//salida de la media por pantalla
			document.write("<div>"+"media"+avg+"</div>");
	</script>
</body>
</html>